# pcre2_convert_context_copy man page

Return to the PCRE2 index page.

This page is part of the PCRE2 HTML documentation. It was generated automatically from the original man page. If there is any nonsense in it, please consult the man page, in case the conversion went wrong.
SYNOPSIS

#include <pcre2.h>

pcre2_convert_context *pcre2_convert_context_copy( pcre2_convert_context *cvcontext);

DESCRIPTION

This function is part of an experimental set of pattern conversion functions. It makes a new copy of a convert context, using the memory allocation function that was used for the original context. The result is NULL if the memory cannot be obtained.

The pattern conversion functions are described in the pcre2convert documentation.

Return to the PCRE2 index page.